
<!--# separate the footer from the list of clients #-->
<div class="v_space_1px" />

<rsnavig rs="selected_clients">
<table class="list_footer" border="0" cellspacing="0">
  <tr>
    <if condition="'{{CurrPage}}'!='{{PrevPage}}'">
    <td>
      <a href="javascript: SendEvent('clientList', 'next', 'page=1')">
         &amp;lt;&amp;lt; </a>
      &nbsp;&nbsp;
      <a href="javascript: SendEvent('clientList', 'next', 'page={{PrevPage}}')">
         &amp;lt;T_("Prev") </a>
    </td>
    </if>

    <if condition="'{{CurrPage}}'!='{{LastPage}}'">
    <td align="right">
      <a href="javascript: SendEvent('clientList', 'next', 'page={{NextPage}}')">
         T_("Next")&amp;gt; </a>
      &nbsp;&nbsp;
      <a href="javascript: SendEvent('clientList', 'next', 'page={{LastPage}}')">
         &amp;gt;&amp;gt; </a>
    </td>
  </if>
  </tr>
</table>

<table width="100%">
  <tr>
    <td>T_("Total: {{AllRecs}} clients"),</td>
    <td>T_("Page {{CurrPage}} of {{LastPage}}")</td>
  </tr>
</table>
</rsnavig>
